<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Mobilné dáta"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Telefónne služby"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Tiesňové vytáčanie"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Telefón"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Zoznam povolených čísel"</string>
    <string name="unknown" msgid="6878797917991465859">"Neznáme"</string>
    <string name="private_num" msgid="6713286113000232309">"Súkromné číslo"</string>
    <string name="payphone" msgid="4793877574636445118">"Telefónny automat"</string>
    <string name="onHold" msgid="9035493194749959955">"Podržaný hovor"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"Kód MMI bol spustený"</string>
    <string name="ussdRunning" msgid="485588686340541690">"Kód USSD je spustený..."</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"Kód MMI bol zrušený"</string>
    <string name="cancel" msgid="5044513931633602634">"Zrušiť"</string>
    <string name="enter_input" msgid="1810529547726803893">"Správa USSD musí mať od <xliff:g id="MIN_LEN">%1$d</xliff:g> do <xliff:g id="MAX_LEN">%2$d</xliff:g> znakov. Skúste to znova."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Spravovať konferenčný hovor"</string>
    <string name="ok" msgid="3811371167865772377">"OK"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Reproduktor"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Slúchadlo"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Náhlavná súprava s káblom"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Odoslať nasledujúce tóny?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Odosielanie tónov\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Odoslať"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Áno"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Nie"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Nahradiť zástupný znak znakom"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Chýba číslo hlasovej schránky"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"Na SIM karte nie je uložené žiadne číslo hlasovej schránky."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Pridať číslo"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Nastavenia hlasovej schránky môže zmeniť iba primárny používateľ."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"SIM karta bola odblokovaná. Prebieha odomykanie telefónu..."</string>
    <string name="label_ndp" msgid="780479633159517250">"Kód PIN odomknutia siete pre SIM kartu"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Odomknúť"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Zatvoriť"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Žiadosť o odomknutie siete..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Žiadosť o odomknutie siete nebola úspešná."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Sieť bola odomknutá."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"Nastavenia mobilnej siete nie sú pre tohto používateľa dostupné"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Nastavenia hovorov GSM"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Nastavenia hovorov v sieti GSM (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Nastavenia hovorov CDMA"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Nastavenia hovorov v sieti CDMA (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Názvy prístupových bodov"</string>
    <string name="settings_label" msgid="3876743539816984008">"Nastavenia siete"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Telefónne účty"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Volať pomocou"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Uskutočniť hovory SIP pomocou účtu"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Najprv sa opýtať"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"K dispozícii nie je žiadna sieť"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Nastavenia"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Vybrať účty"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Telefónne účty"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Pridať účet SIP"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Konfigurácia nastavení účtu"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Všetky telefónne účty"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Výber účtov, pomocou ktorých bude možné telefonovať"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Volanie cez Wi‑Fi"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Vstavaná služba pripojenia"</string>
    <string name="voicemail" msgid="8693759337917898954">"Hlasová schránka"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Hlasová schránka (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"HS:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Uskutočňovanie a prijímanie hovorov"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Inteligentné presmerovanie"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Keď je jedno číslo nedostupné, hovory budú vždy presmerované na druhé číslo"</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Upozornenia"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Núdzové vysielania"</string>
    <string name="call_settings" msgid="6112441768261754562">"Nastavenia hovorov"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Ďalšie nastavenia"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Ďalšie nastavenia (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Ďalšie nastavenia hovorov, iba GSM"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Ďalšie nastavenia hovorov CDMA"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Ďalšie nastavenia hovorov, iba CDMA"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Nastavenia sieťovej služby"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"Identifikácia volajúceho"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Načítavajú sa nastavenia..."</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Číslo je v odchádzajúcich hovoroch skryté"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Číslo je zobrazené v odchádzajúcich hovoroch"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Zobrazenie čísla v odchádzajúcich hovoroch sa bude riadiť predvolenými nastaveniami operátora"</string>
    <string name="labelCW" msgid="6120513814915920200">"Čakajúci hovor"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Oznamovať prichádzajúce hovory aj pri prebiehajúcom hovore"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Oznamovať prichádzajúce hovory aj pri prebiehajúcom hovore"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Presmerovanie hovorov"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Presmerovanie hovorov (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Presmerovanie hovorov"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Trvalé presmerovanie"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Vždy používať toto číslo"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Všetky hovory budú presmerované"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Presmerovanie všetkých hovorov na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Číslo nie je k dispozícii"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Vypnuté"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Keď mám obsadené"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Číslo, keď mám obsadené"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Presmerovanie na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Vypnuté"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Váš operátor neumožňuje zakázanie presmerovaní, keď je telefón nedostupný."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Keď neprijímam"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Číslo, keď neprijímam"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Presmerovanie na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Vypnuté"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Váš operátor neumožňuje zakázanie presmerovaní hovorov, keď telefón neodpovedá."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Pri nedostupnosti"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Číslo pri nedostupnosti"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Presmerovanie na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Vypnuté"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Váš operátor neumožňuje zakázanie presmerovaní, keď je telefón nedostupný."</string>
    <string name="updating_title" msgid="6146755386174019046">"Nastavenia hovorov"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Nastavenia hovorov môže zmeniť iba používateľ s povoleniami správcu."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Nastavenia (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Chyba nastavení hovorov"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Nastavenia sa načítajú…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"Prebieha aktualizácia nastavení..."</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Prebieha vrátenie predchádzajúcich nastavení…"</string>
    <string name="response_error" msgid="6674110501330139405">"Neočakávaná odpoveď siete."</string>
    <string name="exception_error" msgid="7027667130619518211">"Došlo k chybe siete alebo SIM karty."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"Žiadosť SS bola zmenená na bežný hovor"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"Žiadosť SS bola zmenená žiadosť USSD"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Zmenené na novú žiadosť SS"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"Žiadosť SS bola zmenená na videohovor"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"V aplikácii Telefón je zapnutý režim povolených čísel. Z toho dôvodu nefungujú niektoré funkcie volania."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Pred zobrazením nastavení zapnite rádio."</string>
    <string name="close_dialog" msgid="2365884406356986917">"OK"</string>
    <string name="enable" msgid="7248657275000173526">"Zapnúť"</string>
    <string name="disable" msgid="4678348128118573672">"Vypnúť"</string>
    <string name="change_num" msgid="239476305819844391">"Aktualizovať"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Predvolené nastavenie siete"</item>
    <item msgid="7876195870037833661">"Skryť číslo"</item>
    <item msgid="1108394741608734023">"Zobraziť číslo"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Číslo hlasovej schránky bolo zmenené."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"Číslo hlasovej schránky sa nepodarilo zmeniť.\nAk bude problém pretrvávať, kontaktujte operátora."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"Číslo presmerovania hovorov sa nepodarilo zmeniť.\nAk bude problém pretrvávať, kontaktujte operátora."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Načítanie a uloženie aktuálnych nastavení čísla presmerovania zlyhalo.\nChcete aj napriek tomu prepnúť na nového poskytovateľa?"</string>
    <string name="no_change" msgid="3186040086622435212">"Neuskutočnili sa žiadne zmeny."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Zvoliť službu hlasovej schránky"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Váš operátor"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"Starý PIN"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"Nový PIN"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Čakajte, prosím."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"Nový PIN je príliš krátky."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"Nový PIN je príliš dlhý."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"Nový PIN je príliš slabý. Silné heslo by nemalo obsahovať postupnosť ani opakujúce sa číslice."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"Starý PIN sa nezhoduje."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"Nový PIN obsahuje neplatné znaky."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"PIN nie je možné zmeniť"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Nepodporovaný typ správy, zavolajte na číslo <xliff:g id="NUMBER">%s</xliff:g> a vypočujte si správu."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Mobilná sieť"</string>
    <string name="label_available" msgid="1181658289009300430">"Dostupné siete"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Hľadá sa…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Nebola nájdená žiadna sieť."</string>
    <string name="network_query_error" msgid="8466081377231178298">"Nepodarilo sa nájsť siete. Skúste to znova."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Prebieha registrácia v sieti <xliff:g id="NETWORK">%s</xliff:g>..."</string>
    <string name="not_allowed" msgid="5613353860205691579">"Vaša SIM karta nepovoľuje pripojenie k tejto sieti."</string>
    <string name="connect_later" msgid="2308119155752343975">"V tejto chvíli sa nedá pripojiť k sieti. Skúste to znova neskôr."</string>
    <string name="registration_done" msgid="495135664535876612">"Prihlásenie k sieti prebehlo úspešne."</string>
    <string name="already_auto" msgid="6067116884321285507">"Už v automatickom výbere"</string>
    <string name="select_automatically" msgid="1046727200631770962">"Vybrať sieť automaticky"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"Nedostupné, ak ste pripojený/-á k sieti %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Sieť"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Automatická registrácia..."</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Preferovaný typ siete"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Zmeniť prevádzkový režim siete"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Preferovaný typ siete"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(zakázané)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Vybrať sieť"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Odpojené"</string>
    <string name="network_connected" msgid="1288589103624338857">"Pripojené"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Pripája sa..."</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"Nepodarilo sa pripojiť"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMA – preferované"</item>
    <item msgid="8442633436636425221">"Iba GSM"</item>
    <item msgid="2032314385791760810">"Iba WCDMA"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA – automaticky"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo – automaticky"</item>
    <item msgid="3611460019185359968">"CDMA bez EvDo"</item>
    <item msgid="545430093607698090">"Iba EvDo"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Globálne"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE/WCDMA"</item>
    <item msgid="3982984144824159726">"Iba TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Preferovaný režim siete: preferované WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Preferovaný režim siete: iba GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Preferovaný režim siete: iba WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Preferovaný režim siete: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Preferovaný režim siete: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Preferovaný režim siete: CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Preferovaný režim siete: iba CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Preferovaný režim siete: iba EVDO"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Preferovaný režim siete: CDMA / EvDo / GSM / WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Preferovaný režim siete: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Preferovaný režim siete: GSM / WCDMA / LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Preferovaný režim siete: CDMA + LTE / EvDo"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Preferovaný režim siete: Globálny"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Preferovaný režim siete: LTE / WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Uprednostňovaný režim siete: LTE / GSM / UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Preferovaný režim siete: LTE / CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Preferovaný režim siete: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Preferovaný režim siete: TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Preferovaný režim siete: LTE/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Preferovaný režim siete: TDSCDMA/GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Preferovaný režim siete: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Preferovaný režim siete: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Preferovaný režim siete: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Preferovaný režim siete: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Preferovaný režim siete: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Preferovaný režim siete: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Volanie"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Sieť"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Zlepšený režim 4G LTE"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Použiť služby LTE na vylepšenie hlasu a ďalších komunikácií (odporúčané)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Používať na zlepšovanie hlasovej a ďalšej komunikácie služby 4G (odporúčané)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Povoliť dát. prenosy"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Povoliť využívanie dát"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Pozor"</string>
    <string name="roaming" msgid="7894878421600247140">"Roaming"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Pripájať sa k dátovým službám pri roamingu"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Pripájať sa k dátovým službám pri roamingu"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"Dátový roaming je vypnutý. Klepnutím ho zapnete."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Mobilné dátové pripojenie bolo stratené"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"Môžu sa vám účtovať vysoké poplatky."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Informácie o cenách získate od svojho poskytovateľa siete."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Povoliť dátový roaming?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Spotreba dát aplikácií"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"Spotreba mobilných dát za obdobie <xliff:g id="ID_2">%2$s</xliff:g> je <xliff:g id="ID_1">%1$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Rozšírené"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Operátor"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"operátor, esim, sim, euicc, prepnúť operátora, pridať operátora"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> – <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Mobilné dáta"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Prístup k dátam pomocou mobilnej siete"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Vypnúť mobilné dáta?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Vyžaduje sa výber"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"Zmeniť SIM kartu pre dáta?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"Chcete na mobilné dáta používať SIM kartu <xliff:g id="NEW_SIM">%1$s</xliff:g> (namiesto <xliff:g id="OLD_SIM">%2$s</xliff:g>)?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Volanie cez Wi‑Fi"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Videohovory prostredníctvom operátora"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Možnosti GSM/UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Možnosti CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Spotreba dát"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Dáta využité v aktuálnom období"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Obdobie využitia dát"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Pravidlá pre prenosovú rýchlosť"</string>
    <string name="throttle_help" msgid="243651091785169900">"Ďalšie informácie"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g> ٪) z limitu <xliff:g id="USED_2">%3$s</xliff:g> pre obdobie\nPočet dní do začiatku ďalšieho obdobia: <xliff:g id="USED_3">%4$d</xliff:g> (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g> ٪) z limitu <xliff:g id="USED_2">%3$s</xliff:g> pre obdobie"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"Bol prekročený limit <xliff:g id="USED_0">%1$s</xliff:g>\nPrenosová rýchlosť bola znížená na <xliff:g id="USED_1">%2$d</xliff:g> kB/s"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"Uplynulo <xliff:g id="USED_0">%1$d</xliff:g>٪ cyklu\nPočet dní do začiatku ďalšieho obdobia: <xliff:g id="USED_1">%2$d</xliff:g> (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"V prípade prekročenia limitu využitia dát sa prenosová rýchlosť zníži na <xliff:g id="USED">%1$d</xliff:g> kB/s"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Ďalšie informácie o pravidlách využitia dát v mobilnej sieti vášho mobilného operátora"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"SMS Cell Broadcast"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"SMS Cell Broadcast"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"SMS Cell Broadcast povolené"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"SMS Cell Broadcast zakázané"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Nastavenia SMS Cell Broadcast"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Tiesňové vysielanie"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Tiesňové vysielanie povolené"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Tiesňové vysielanie zakázané"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Administratívne"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Administratívne povolené"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Administratívne zakázané"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Údržba"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Údržba povolená"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Údržba zakázaná"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Všeobecné správy"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Obchodné a finančné správy"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Športové správy"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Správy z oblasti zábavy"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Miestne"</string>
    <string name="local_enable" msgid="6370463247609136359">"Miestne správy povolené"</string>
    <string name="local_disable" msgid="4405691986943795798">"Miestne správy zakázané"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Regionálny"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Regionálne správy povolené"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Regionálne správy zakázané"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Národné"</string>
    <string name="national_enable" msgid="1172443648912246952">"Národné správy povolené"</string>
    <string name="national_disable" msgid="326018148178601166">"Národné správy zakázané"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Medzinárodné"</string>
    <string name="international_enable" msgid="5855356769925044927">"Medzinárodné správy povolené"</string>
    <string name="international_disable" msgid="2850648591041088931">"Medzinárodné správy zakázané"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Jazyk"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Vyberte jazyk správ"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"Angličtina"</item>
    <item msgid="1151988412809572526">"Francúzština"</item>
    <item msgid="577840534704312665">"Španielčina"</item>
    <item msgid="8385712091143148180">"Japončina"</item>
    <item msgid="1858401628368130638">"Kórejčina"</item>
    <item msgid="1933212028684529632">"čínština"</item>
    <item msgid="1908428006803639064">"Hebrejčina"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Jazyky"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Miestne počasie"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Miestne počasie povolené"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Miestne počasie zakázané"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Oblastné prehľady premávky"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Oblastné prehľady premávky povolené"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Oblastné prehľady premávky zakázané"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Miestne prílety a odlety"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Miestne prílety a odlety povolené"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Miestne prílety a odlety zakázané"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Reštaurácie"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Reštaurácie povolené"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Reštaurácie zakázané"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Ubytovanie"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Ubytovania povolené"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Ubytovanie zakázané"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Adresár predajcov"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Adresár predajcov povolený"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Adresár predajcov zakázaný"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Reklamy"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Reklamy povolené"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Reklamy zakázané"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Správy z akciových trhov"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Správy z akciových trhov zakázané"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Správy z akciových trhov zakázané"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Pracovné príležitosti"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Pracovné príležitosti povolené"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Pracovné príležitosti zakázané"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Lekárstvo, zdravie a nemocnica"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Lekárstvo, zdravie a nemocnica povolené"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Lekárstvo, zdravie a nemocnica zakázané"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Technologické správy"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Technologické správy povolené"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Technologické správy zakázané"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Viac kategórií"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Viac kategórií povolených"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Viacero kategórií zakázané"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (odporúčané)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (odporúčané)"</string>
    <string name="network_global" msgid="1323190488685355309">"Globálne"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Výber systému"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Zmeniť režim roamingu CDMA"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Výber systému"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Iba plocha"</item>
    <item msgid="1205664026446156265">"Automaticky"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"Odber CDMA"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Prepnúť medzi RUIM/SIM a NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"odber"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Aktivovať zariadenie"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Nastaviť dátovú službu"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Nastavenia operátora"</string>
    <string name="fdn" msgid="7878832555095183202">"Povolené čísla"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Povolené čísla (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Zoznam povolených čísel"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Zoznam povolených čísel (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Aktivácia režimu povolených čísel"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Režim povolených čísel je zapnutý"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Režim povolených čísel je vypnutý"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Zapnúť režim povolených čísel"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Vypnúť režim povolených čísel"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Zmeniť kód PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Vypnúť režim povolených čísel"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Zapnúť režim povolených čísel"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Umožňuje spravovať povolené čísla"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Umožňuje zmeniť kód PIN na prístup k povoleným číslam"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Správa telefónneho zoznamu"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Ochrana súkromia hlasovej pošty"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Povoliť režim vylepšenej ochrany osobných údajov"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Režim textového telefónu"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Nastaviť textový telefón"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Automaticky skúsiť znova"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Povoliť režim Automaticky skúsiť znova."</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"Zmena režimu textového telefónu nie je povolená počas videohovoru"</string>
    <string name="menu_add" msgid="1882023737425114762">"Pridať kontakt"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Upraviť kontakt"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Odstrániť kontakt"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Vytočiť kontakt"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Zadajte kód PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Meno"</string>
    <string name="number" msgid="7905950798349903858">"Číslo"</string>
    <string name="save" msgid="4094274636321939086">"Uložiť"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Pridať povolené číslo"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Pridáva sa povolené číslo…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Povolené číslo bolo pridané."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Upraviť povolené číslo"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Prebieha aktualizácia povoleného čísla…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Povolené číslo bolo aktualizované."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Odstrániť povolené číslo"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Odstraňuje sa povolené číslo…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Povolené číslo bolo odstránené."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"Povolené čísla neboli aktualizované. Zadali ste nesprávny kód PIN."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"Režim povolených čísel nebol aktualizovaný, pretože číslo obsahuje viac než 20 číslic."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"Povolené čísla neboli aktualizované. Kód PIN2 je nesprávny alebo bolo telefónne číslo odmietnuté."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Operácia s povolenými číslami zlyhala."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Prebieha čítanie zo SIM karty..."</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"Na SIM karte nie sú žiadne kontakty."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Vybrať kontakty na import"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Ak chcete importovať kontakty zo SIM karty, vypnite režim v lietadle."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Povoliť alebo zakázať kód PIN SIM karty"</string>
    <string name="change_pin" msgid="9174186126330785343">"Zmeniť PIN SIM karty"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"Kód PIN SIM karty:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"Pôvodný kód PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Nový kód PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Potvrďte nový kód PIN"</string>
    <string name="badPin" msgid="8955102849303984935">"Pôvodný kód PIN bol zadaný nesprávne. Skúste to znova."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"Zadané kódy PIN sa nezhodujú. Skúste to znova."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Zadajte kód PIN s dĺžkou 4 až 8 číslic."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Vymazanie kódu PIN pre SIM kartu"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Nastavenie kódu PIN pre SIM kartu"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"Nastavuje sa kód PIN…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"Kód PIN je nastavený"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"Kód PIN bol vymazaný"</string>
    <string name="pin_failed" msgid="5644377896213584760">"Kód PIN je nesprávny"</string>
    <string name="pin_changed" msgid="4455736268023261662">"Kód PIN bola aktualizovaný"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Heslo je nesprávne. Kód PIN je teraz blokovaný. Požaduje sa kód PUK."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"Pôvodný kód PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Nový kód PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Potvrdiť nový kód PIN2"</string>
    <string name="badPuk2" msgid="7910064009531541708">"Kód PUK2 je nesprávny. Skúste to znova."</string>
    <string name="badPin2" msgid="6646896629970023109">"Starý kód PIN2 je nesprávny. Skúste to znova."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"Kódy PIN2 sa nezhodujú. Skúste to znova."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Zadajte kód PIN2, ktorý má 4 až 8 čísel"</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Zadajte kód PUK2, ktorý má 8 čísel"</string>
    <string name="pin2_changed" msgid="3724522579945610956">"Kód PIN2 bol aktualizovaný"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Zadajte kód PUK2"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Heslo je nesprávne. Kód PIN2 bol zablokovaný. Ak to chcete skúsiť znova, zmeňte kód PIN 2."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Heslo je nesprávne. SIM karta bola uzamknutá. Zadajte kód PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"Kód PUK2 je natrvalo blokovaný."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"Zostávajú vám pokusy (počet: <xliff:g id="NUMBER">%d</xliff:g>)"</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"Kód PIN2 už nie je blokovaný"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Došlo k chybe siete alebo SIM karty"</string>
    <string name="doneButton" msgid="2859593360997984240">"Hotovo"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Číslo hlasovej schránky"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Vytáča sa"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Znova sa vytáča"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Konferenčný hovor"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Prichádzajúci hovor"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Hovor bol ukončený"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"Podržaný hovor"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Ukončovanie hovoru"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Prebieha hovor"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Nová hlasová správa"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Nová hlasová správa (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Zavolať hlasovú schránku <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Číslo hlasovej schránky je neznáme"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Žiadny signál"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"Vybratá sieť (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) nie je k dispozícii"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Ak chcete volať, zapnite mobilnú sieť a vypnite režim v lietadle alebo režim šetriča batérie."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Ak chcete volať, vypnite režim v lietadle"</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Ak chcete volať, vypnite režim v lietadle alebo sa pripojte k bezdrôtovej sieti"</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Ak chcete volať štandardným spôsobom, ukončite režim tiesňového spätného volania."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Prihlásenie do siete nebolo úspešné."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Mobilná sieť nie je k dispozícii."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"Mobilná sieť nie je k dispozícii. Ak chcete volať, pripojte sa k bezdrôtovej sieti."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Ak chcete volať, zadajte platné číslo"</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Hovor zlyhal."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"Hovor sa momentálne nedá pridať. Môžete namiesto toho skúsiť poslať správu."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Služba nie je podporovaná"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"Nedajú sa prepínať hovory"</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"Hovor sa nedá obnoviť."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"Nedá sa rozdeliť hovor"</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"Nedá sa preniesť"</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"Hovory nie je možné zlúčiť."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"Nedá sa odmietnuť hovor"</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"Nedajú sa ukončiť hovory"</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"Hovory nie je možné podržať."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Ak chcete volať, pripojte sa k bezdrôtovej sieti"</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Na uskutočnenie hovoru povoľte volanie cez Wi‑Fi."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Tiesňové informácie"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Vlastník"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Informácie si zobrazíte opätovným klepnutím"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Tiesňové volanie"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Číslo tiesňovej linky"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Čísla tiesňovej linky"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Opätovným klepnutím zavoláte <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Prebieha zapínanie rádia..."</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"Žiadna služba. Prebieha opätovný pokus…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"Počas tiesňového volania sa nedá zapnúť režim v lietadle."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"Hovor nie je možné uskutočniť. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> nie je číslo tiesňového volania."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"Hovor nie je možné uskutočniť. Vytočte číslo tiesňového volania."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Tiesňové volania nie sú k dispozícii"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Polícia"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Záchranka"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Hasiči"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Číslo vytočíte pomocou klávesnice."</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Podržať"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Koniec"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Číselná klávesnica"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Ignorovať"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Pridať hovor"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Zlúčiť hovory"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Zameniť"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Spravovať hovory"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Správa konferencie"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Zvuk"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Videohovor"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Importovať"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Importovať všetko"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Importovanie kontaktov z SIM karty"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Import z kontaktov"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Kontakt bol importovaný"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Kontakt sa nepodarilo importovať"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Načúvadlá"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Zapnúť kompatibilitu s načúvadlom"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Posielanie okamžitého textu (RTT) počas hovorov"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Povoliť posielanie správ počas hlasového hovoru"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"Okamžitý text pomáha volajúcim, ktorí nepočujú, majú problémy so sluchom, rečovú poruchu alebo potrebujú viac ako samotný hlas.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Ďalšie informácie&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; – Okamžitý text poslaný počas hovoru sa uloží ako prepis správ\n       &lt;br&gt; – Okamžitý text nie je k dispozícii počas videohovorov"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"Textový telefón vypnutý"</item>
    <item msgid="3971695875449640648">"Úplný textový telefón"</item>
    <item msgid="1937509904407445684">"Textový telefón HCO"</item>
    <item msgid="5644925873488772224">"Textový telefón VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"Tóny DTMF"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Nastaviť dĺžku tónov DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Normálna"</item>
    <item msgid="2883365539347850535">"Dlhé"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Sieťová správa"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Chybové hlásenie"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Aktivujte svoj telefón"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Telefónnu službu je potrebné aktivovať uskutočnením mimoriadneho hovoru. \n\nStlačte tlačidlo Aktivovať a aktivujte telefón podľa poskytnutých pokynov."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Prebieha aktivácia..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"V telefóne prebieha aktivácia mobilnej dátovej služby.\n\nMôže to trvať až 5 minút."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Preskočiť aktiváciu?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Ak preskočíte aktiváciu, nemôžete volať ani sa pripájať k mobilným dátovým sieťam (môžete sa ale pripojiť k sieťam Wi‑Fi). Ak svoj telefón neaktivujete, bude sa pri každom zapnutí zobrazovať výzva na aktiváciu."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Preskočiť"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Aktivovať"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Telefón je aktivovaný."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Problém s aktiváciou"</string>
    <string name="ota_listen" msgid="162923839877584937">"Postupujte podľa hlasových pokynov, až kým nebudete informovaní o dokončení aktivácie."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Reproduktor"</string>
    <string name="ota_progress" msgid="460876637828044519">"Váš telefón sa programuje…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"Váš telefón sa nepodarilo naprogramovať"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Váš telefón je teraz aktivovaný. Spustenie služby môže trvať až 15 minút."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"Váš telefón nebol aktivovaný. \nMožno bude treba vyhľadať oblasť s lepším pokrytím (blízko okna alebo vonku). \n\nSkúste to znova alebo kontaktujte oddelenie zákazníckych služieb, kde získate informácie o ďalších možnostiach."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"PRÍLIŠ VEĽA ZLYHANÍ CERTIFIKÁTOV SPC"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Späť"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Skúsiť znova"</string>
    <string name="ota_next" msgid="3904945374358235910">"Ďalej"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"Dialóg ukončenia režimu tiesňového spätného volania"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Bol aktivovaný režim tiesňového spätného volania"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Režim tiesňového spätného volania"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Dátové pripojenie zakázané"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"Dátové pripojenie nebude dostupné do <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="few">Telefón bude <xliff:g id="COUNT_1">%s</xliff:g> minúty v režime spätného tiesňového volania. Keď bude v tomto režime, nesmiete používať žiadne aplikácie využívajúce dátové pripojenie. Chcete ho ukončiť?</item>
      <item quantity="many">Telefón bude <xliff:g id="COUNT_1">%s</xliff:g> minúty v režime spätného tiesňového volania. Keď bude v tomto režime, nesmiete používať žiadne aplikácie využívajúce dátové pripojenie. Chcete ho ukončiť?</item>
      <item quantity="other">Telefón bude <xliff:g id="COUNT_1">%s</xliff:g> minút v režime spätného tiesňového volania. Keď bude v tomto režime, nesmiete používať žiadne aplikácie využívajúce dátové pripojenie. Chcete ho ukončiť?</item>
      <item quantity="one">Telefón bude <xliff:g id="COUNT_0">%s</xliff:g> minútu v režime spätného tiesňového volania. Keď bude v tomto režime, nesmiete používať žiadne aplikácie využívajúce dátové pripojenie. Chcete ho ukončiť?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="few">Pri spustenom režime spätného tiesňového volania nie je vybraná akcia k dispozícii. Telefón bude v tomto režime <xliff:g id="COUNT_1">%s</xliff:g> minúty. Chcete ho ukončiť?</item>
      <item quantity="many">Pri spustenom režime spätného tiesňového volania nie je vybraná akcia k dispozícii. Telefón bude v tomto režime <xliff:g id="COUNT_1">%s</xliff:g> minúty. Chcete ho ukončiť?</item>
      <item quantity="other">Pri spustenom režime spätného tiesňového volania nie je vybraná akcia k dispozícii. Telefón bude v tomto režime <xliff:g id="COUNT_1">%s</xliff:g> minút. Chcete ho ukončiť?</item>
      <item quantity="one">Pri spustenom režime spätného tiesňového volania nie je vybraná akcia k dispozícii. Telefón bude v tomto režime <xliff:g id="COUNT_0">%s</xliff:g> minútu. Chcete ho ukončiť?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"Počas tiesňového volania nie je vybratá akcia k dispozícii."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Ukončenie režimu tiesňového spätného volania"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Áno"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Nie"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Zatvoriť"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Služba"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Nastavenie"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Nenastavené&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Ďalšie nastavenia hovorov"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Volanie cez <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"fotografia kontaktu"</string>
    <string name="goPrivate" msgid="865837794424530980">"prepnúť na súkromné"</string>
    <string name="selectContact" msgid="781975788478987237">"vybrať kontakt"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Hlasové volanie nie je podporované"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"vytáčanie"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"zobraziť číselnú klávesnicu"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Číselná klávesnica na tiesňové volanie"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Vizuálna hlasová schránka"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Nastavenie kódu PIN"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Zmena kódu PIN"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Tón zvonenia a vibrovanie"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Vstavané SIM karty"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Zapnúť videohovory"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Ak chcete zapnúť videohovory, musíte povoliť v nastaveniach siete Zlepšený režim 4G LTE."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Nastavenia siete"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Zavrieť"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Tiesňové volania"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Tiesňové volania iba na čísla"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"Slot na SIM kartu: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Dostupnosť"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Hovor cez Wi‑Fi od:"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Hovor cez Wi‑Fi"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Otvoríte opätovným klepnutím"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"Pri dekódovaní správy sa vyskytla chyba"</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"SIM karta aktivovala vašu službu a aktualizovala možnosti roamingu vášho telefónu"</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Prebieha príliš veľa aktívnych hovorov. Skôr ako uskutočníte nový hovor, ukončite existujúce hovory alebo ich zlúčte."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"Nedá sa pripojiť, vložte platnú SIM kartu."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Pripojenie Wi‑Fi bolo stratené. Hovor bol ukončený."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"Videohovor sa nedá spustiť pre slabú batériu."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"Videohovor bol ukončený pre slabú batériu."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Zmena kódu PIN hlasovej schránky"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Pokračovať"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Zrušiť"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"OK"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Potvrďte starý kód PIN"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Ak chcete pokračovať, zadajte kód PIN hlasovej schránky."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Nastavte nový kód PIN"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"Kód PIN musí mať tento počet číslic: <xliff:g id="MIN">%1$d</xliff:g> – <xliff:g id="MAX">%2$d</xliff:g>."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Potvrďte kód PIN"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"Kódy PIN sa nezhodujú"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"Kód PIN hlasovej schránky bol aktualizovaný"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"Kód PIN sa nedá nastaviť"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"Dátový roaming je vypnutý"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"Dátový roaming je zapnutý"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Momentálne roaming, vyžaduje sa dátová tarifa"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Momentálne roaming, dátová tarifa je aktívna"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"Žiadne zostávajúce mobilné dáta"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"Žiadne zostávajúce mobilné dáta"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Pridať mobilné dáta prostredníctvom operátora <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"Žiadna zostávajúca tarifa roamingu"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Pridať tarifu roamingu prostredníctvom operátora <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Mobilné dáta alebo tarifu roamingu môžete pridať prostredníctvom svojho operátora <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Pridať dáta?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Možno bude potrebné pridať dáta prostredníctvom poskytovateľa <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"PRIDAŤ DÁTA"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"ZRUŠIŤ"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Hovor bol ukončený"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"Režim v lietadle je zapnutý"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"Nedá sa získať prístup k SIM karte"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Mobilná sieť nie je k dispozícii"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Vyskytol sa problém s telefónnym číslom, ktoré sa pokúšate vytočiť. Kód chyby 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"Hovor sa nepodarilo uskutočniť. Kód chyby 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"Hovor sa nepodarilo uskutočniť. Kód chyby 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"Hovor sa nepodarilo uskutočniť. Kód chyby 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"Hovor sa nepodarilo uskutočniť. Kód chyby 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Používateľ má obsadené"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"Používateľ neodpovedá"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"Hovor sa nepodarilo uskutočniť. Kód chyby 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"Hovor bol zamietnutý"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"Číslo bolo zmenené"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"Hovor sa nepodarilo uskutočniť. Kód chyby 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"Hovor sa nepodarilo uskutočniť. Kód chyby 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"Hovor sa nepodarilo uskutočniť. Kód chyby 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Neplatný formát čísla (neúplné číslo)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"Hovor sa nepodarilo uskutočniť. Kód chyby 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"Hovor sa nepodarilo uskutočniť. Kód chyby 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"Hovor sa nepodarilo uskutočniť. Kód chyby 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"Hovor sa nepodarilo uskutočniť. Kód chyby 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"Hovor sa nepodarilo uskutočniť. Kód chyby 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"Hovor sa nepodarilo uskutočniť. Kód chyby 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"Hovor sa nepodarilo uskutočniť. Kód chyby 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"Hovor sa nepodarilo uskutočniť. Kód chyby 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"Hovor sa nepodarilo uskutočniť. Kód chyby 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"Hovor sa nepodarilo uskutočniť. Kód chyby 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"Hovor sa nepodarilo uskutočniť. Kód chyby 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"Hovor sa nepodarilo uskutočniť. Kód chyby 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"Hovor sa nepodarilo uskutočniť. Kód chyby 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"Hovor sa nepodarilo uskutočniť. Kód chyby 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"Hovor sa nepodarilo uskutočniť. Kód chyby 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"Hovor sa nepodarilo uskutočniť. Kód chyby 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"Hovor sa nepodarilo uskutočniť. Kód chyby 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"Hovor sa nepodarilo uskutočniť. Kód chyby 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"Hovor sa nepodarilo uskutočniť. Kód chyby 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"Hovor sa nepodarilo uskutočniť. Kód chyby 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"Hovor sa nepodarilo uskutočniť. Kód chyby 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"Hovor sa nepodarilo uskutočniť. Kód chyby 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"Hovor sa nepodarilo uskutočniť. Kód chyby 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"Hovor sa nepodarilo uskutočniť. Kód chyby 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"Hovor sa nepodarilo uskutočniť. Kód chyby 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"Hovor sa nepodarilo uskutočniť. Kód chyby 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"Hovor sa nepodarilo uskutočniť. Kód chyby 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"Hovor sa nepodarilo uskutočniť. Kód chyby 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"Hovor sa nepodarilo uskutočniť. Kód chyby 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"Hovor sa nepodarilo uskutočniť. Kód chyby 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"Hovor sa nepodarilo uskutočniť. Kód chyby 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"Hovor sa nepodarilo uskutočniť. Kód chyby 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"Hovor sa nepodarilo uskutočniť. Kód chyby 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"Hovor sa nepodarilo uskutočniť. Kód chyby 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"Hovor sa nepodarilo uskutočniť. Kód chyby 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Blokovanie hovorov"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Zapnuté"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Vypnuté"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Všetky odchádzajúce"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Vypnúť blokovanie všetkých odchádzajúcich hovorov?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Blokovať všetky odchádzajúce hovory?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Odchádzajúce medzinárodné"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Vypnúť blokovanie odchádzajúcich medzinárodných hovorov?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Blokovať odchádzajúce medzinárodné hovory?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Odchádzajúci medzinárodný roaming"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Vypnúť blokovanie odchádzajúceho medzinárodného roamingu?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Blokovať odchádzajúci medzinárodný roaming?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Všetky prichádzajúce"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Vypnúť blokovanie všetkých prichádzajúcich hovorov?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Blokovať všetky prichádzajúce hovory?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Prichádzajúci medzinárodný roaming"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Vypnúť blokovanie všetkého prichádzajúceho medzinárodného roamingu?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Blokovať prichádzajúci medzinárodný roaming?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Deaktivovať všetko"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Deaktivovať všetky nastavenia blokovania hovorov"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Blokovanie hovorov bolo deaktivované"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Zmeniť heslo"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Zmeniť heslo na blokovanie hovorov"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"Heslo na blokovanie hovorov sa nepodarilo zmeniť."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Heslá sa nezhodujú"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Zadajte heslo so štyrmi číslicami"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Heslo bolo zmenené"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Staré heslo"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Nové heslo"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Potvrďte heslo"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Zadajte heslo"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Nastavenia blokovania hovorov"</string>
    <string name="call_barring_settings_with_label">"Nastavenia blokovania hovorov (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Deaktivovať všetky nastavenia blokovania hovorov?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"Sieť je zaneprázdnená. Skúste svoj hovor zopakovať neskôr."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"Sieť je zahltená. O pomoc požiadajte svojho mobilného operátora."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Hovor bol odklonený."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Hovor bol presmerovaný."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Hovor čaká."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"Blokovanie čísla bolo odmietnuté."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Hovor s uzavretou skupinou používateľov."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Prichádzajúce hovory boli zablokované."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Odchádzajúce hovory boli zablokované."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"Presmerovanie hovorov je aktívne."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Ďalší hovor bol presmerovaný."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Explicitný presun hovoru bol dokončený."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"Prebieha explicitný presun hovoru."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Hovor je podržaný."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Hovor bol obnovený."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"Hovor bol odklonený."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Presmerovaný hovor."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Pripájate sa ku konferenčnému hovoru."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"Podržaný hovor bol odpojený."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"Nie je možné uskutočniť hovor, pretože práve prebieha komunikácia zariadenia s operátorom."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"Hovor sa nedá uskutočniť, pretože sa už vytáča iný odchádzajúci hovor."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"Hovor sa nedá uskutočniť, pretože máte neprijatý prichádzajúci hovor. Prijmite alebo odmietnite prichádzajúci hovor a až potom uskutočnite nový hovor."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"Hovor sa nedá uskutočniť, pretože hovory boli zakázané systémovým príkazom ro.telephony.disable-call."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"Hovor sa nedá uskutočniť, pretože už prebiehajú dva hovory. Odpojte jeden hovor alebo ich zlúčte do konferencie a až potom uskutočnite nový hovor."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Ak chcete používať službu <xliff:g id="SUPP_SERVICE">%s</xliff:g>, skontrolujte, či máte zapnuté mobilné dáta. Môžete to zmeniť v nastaveniach mobilnej siete."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Ak chcete používať službu <xliff:g id="SUPP_SERVICE">%s</xliff:g>, skontrolujte, či máte zapnuté mobilné dáta a dátový roaming. Môžete to zmeniť v nastaveniach mobilnej siete."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Ak chcete používať službu <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, skontrolujte, či máte pre SIM kartu <xliff:g id="SIM_NUMBER">%2$d</xliff:g> zapnuté mobilné dáta. Môžete to zmeniť v nastaveniach mobilnej siete."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Ak chcete používať službu <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, skontrolujte, či máte pre SIM kartu <xliff:g id="SIM_NUMBER">%2$d</xliff:g> zapnuté mobilné dáta a dátový roaming. Môžete to zmeniť v nastaveniach mobilnej siete."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Zavrieť"</string>
</resources>
